# Generated by Django 3.0.2 on 2020-03-23 19:56

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0027_visites_rucher'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='visites',
            name='colonie',
        ),
    ]
